Subject: Where is the creator of the Helpacc.lha?
From: [email-masked]
To: [email-masked]
Date: Fri, 10 Sep 93 17:34:17 +0200

Well the subject says it all, if you are out there please drop me a mail:-)

            /    /\     *-------------------------------------*
           /    /  \    | Hakan Ardo ([email-masked])  |
          /----/----\   | Programing C, XView and Amos        |
         /    /      \  | Running them all Sparc, Amiga, (Pc) |
        /    /        \ *-------------------------------------*
     Always interested in hardware hacks, 3D graphics, animations...
     Still searching for a SANA-II PPP driver, any suggestions?